eID middleware |

# PTEID_CertifStatus.cs File Reference

## Namespaces
namespace | be::portugal::eid
## Enumerations
enum | be::portugal::eid::PTEID_CertifStatus { be::portugal::eid::PTEID_CERTIF_STATUS_UNKNOWN = 0, be::portugal::eid::PTEID_CERTIF_STATUS_REVOKED, be::portugal::eid::PTEID_CERTIF_STATUS_TEST, be::portugal::eid::PTEID_CERTIF_STATUS_DATE, be::portugal::eid::PTEID_CERTIF_STATUS_CONNECT, be::portugal::eid::PTEID_CERTIF_STATUS_ISSUER, be::portugal::eid::PTEID_CERTIF_STATUS_ERROR, be::portugal::eid::PTEID_CERTIF_STATUS_VALID, be::portugal::eid::PTEID_CERTIF_STATUS_VALID_CRL, be::portugal::eid::PTEID_CERTIF_STATUS_VALID_OCSP }